<!DOCTYPE html>
<html lang="en">
 <head>
     <meta charset="utf-8">
     <title>Principal</title>
 </head>
 <body>
     <div class="row">
         <div class="column"  *ngFor="let data of candidates">
            <mat-card class="cards"> 
                <mat-card-title>
                    <mat-icon>user</mat-icon>
                    Candidatos
                </mat-card-title>
                <mat-card-content>
                    <p><strong>Candidato: {{data.name}} </strong></p>
                    <p>Votos: {{data.votos}}</p>
                </mat-card-content>
                <mat-card-actions>
                    <button mat-raised-button (click)="vote(data.id)" [disabled]="show">Votar</button>
                </mat-card-actions>
            </mat-card>
         </div>
     </div>
     
 </body>
</html>